/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 150px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
  /*line-height: 100px;*//* Vertically center the text there */
  background-color: #800000;
}

footer p, small {
	color:#ffffff;
	font-family: Arial,Tahoma,Times New Roman,Verdana;
}

footer a {
  color: #ffffff;
	font-weight: bold;
}

footer a:hover {
	color: #ffffff;
} 


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 80px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

p, td, tr, small {
	color:#800000;
	font-family: Arial,Tahoma,Times New Roman,Verdana;
}

ul, ol, li {
	color:#800000;
	font-family: Arial,Tahoma,Times New Roman,Verdana;
}

h1, h2, h3, h4, h5 {
	color:#800000;
	font-weight: bold;
	font-style:italic;
	font-family: Book Antiqua, Arial,Tahoma,Times New Roman,Verdana;
}

a {
  color: #800000;
	font-weight: bold;
}

a:hover {
	color: #800000;
	opacity: 0.5;
	text-decoration: none;
}

.anchor a {
  position: absolute;
  left: 0px;
  top: -70px;
}

.bg-pt-colour {
	background-color: #ffffff;
}

.navbar-nav .nav-item .nav-link {
  color: #800000;
  font-weight:bold;
}

.navbar-light .nav-item .nav-link:hover
{
	color: #800000;
	opacity: 0.5;
	font-weight:bold;
}

.navbar-light .nav-item .nav-link:active
{
	color:#800000;
	font-weight:bold;
}

.navbar-light .nav-item .nav-link:visited
{
	color:#800000;
	font-weight:bold;
}